@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}

/**********************************************
note : design custom style page
**********************************************/
#user-footer .footer-menu .footer-columns.user-logo {width:180px;padding-right:1.825rem;}

/**********************************************
note : 회사소개
**********************************************/
/* 공통 */
.com-wrap {width:100%;padding:2rem 1rem;padding-bottom:0px;border:1px solid #eee}
.com-wrap .com-wrap::after {clear:both;content:"";display:block}

/* ci 비전 */
.com-1 .com-sub {margin:1rem 0;font-size:1.425rem;letter-spacing:-.09rem;text-align:center}
.com-1 .com-txt {font-size:.813rem;color:#666;line-height:1.6;letter-spacing:-.06rem;text-align:center}

.com-1 .com-list {margin:2rem 0 .5rem;font-size:1.063rem;height:2.2}
.com-1 .com-list .com-about-list {padding:.75rem 0}
.com-1 .com-list ul {list-style:none;margin-left:0}
.com-1 .com-list .com-about-list li h4 {padding:0 0 0 20px;font-size:1.063rem;font-weight:700}
.com-1 .com-list .com-about-list li p {padding:0 0 30px 20px;line-height:1.6;font-size:.75rem;}
.com-1 .com-list .com-about-list li {padding:15px 0 10px 170px;height:160px;border-bottom:1px dotted #ccc;background: url('/com/image/bg_aboutList.png') no-repeat 0 10px}
.com-1 .com-list .com-about-list li+li {background:url('/com/image/bg_aboutList.png') no-repeat 0 -215px}
.com-1 .com-list .com-about-list li+li+li {background:url('/com/image/bg_aboutList.png') no-repeat 0 -440px}
.com-1 .com-list .com-about-list li+li+li+li {background:url('/com/image/bg_aboutList.png') no-repeat 0 -665px;border-bottom:none}

/* 편집방향 */
.com-2 h3 {margin:1rem 0;font-size:1.625rem;letter-spacing:-.1rem;text-align:center}
.com-2 .box-list {margin-bottom:2rem;background-color:#f3f4f5}
.com-2 .box-list ul {border-top:1px solid #adacac;list-style:none;margin-left:0}
.com-2 .box-list li {position:relative;padding:15px 0 15px 180px;border-bottom:1px solid #adacac} 
.com-2 .box-list p {position:absolute;left:8%;top:20%;margin:auto;font-size:4rem}
.com-2 .box-list dl {padding:20px 30px;border-left:1px solid #dedede;margin-bottom:0 !important}
.com-2 .box-list dl dt {position:relative;padding-bottom:25px}
.com-2 .box-list dl dd {font-size:.85rem}

/**********************************************
note : bbs-skin (관리자페이지 테이블)
**********************************************/
/* view */
#event-table-wrap {width:50%;text-align:left;border:2px solid #ccc;padding:2rem;margin:auto;margin-bottom:2rem;background:#f9f9f9}

#event-table-wrap .bbs-table {font-size:.875rem;color:#676767;padding:8px 5px}
#event-table-wrap .bbs-table-line {padding-right:.25rem;margin-right:.25rem;border-right:1px solid #eee}

#event-table-wrap::after,#event-table-wrap .event-header,#event-table-wrap .event-container::after,#event-table-wrap .event-titles::after,#event-table-wrap .event-msg::after,#event-table-wrap .event-content::after {content:'';display:table;clear:both}

#event-table-wrap .event-bbs-titles {font-size:1.063rem;font-weight:700;text-align:center;margin-bottom:1rem}
#event-table-wrap .text-custom {border:1px solid #ccc;padding:.125rem 1rem;font-size:.813rem;color:#444;background:#f3f3f3;float:left}


#side-scroll-in > div > article.box-skin.widget-cover > section > ul {float:none;}

.kgpay {width: 700px;margin: 0 auto;display: block;}
.kgpay .txt{text-align:center;margin-top:50px;}
.kgpay .txt strong{border:1px solid #434343;background:#434343;color:#fff;font-size:20px;padding:20px 30px;}
.kgpay table{margin-top:50px;}
.kgpay table td{border:0;width:50%;}
.kgpay-btn input{display:block;margin:0 auto;}

#admin-wrap .edit-level1 {min-height:10px}

/* 배진희 / 924824 / 20200228 */
@media screen and (max-width:39.9375em) {
.com-1 .com-list .com-about-list li{height:auto;background:none;padding-left:0;}
.com-1 .com-list .com-about-list li+li{background:none;}
.com-1 .com-list .com-about-list li+li+li{background:none;}
.com-1 .com-list .com-about-list li+li+li+li{background:none;}
.com-1 .com-list .com-about-list li h4,
.com-1 .com-list .com-about-list li p{padding-left:0;}
}


/* 임희은 / 1062575 / 20210607 */
.article-veiw-body .view-editors .editors-mail {font-size: .75rem;line-height: 1.25em;color: #818181;letter-spacing: -.05em;text-overflow: ellipsis;white-space: nowrap;}